Bug 242373 - Possible to add routerhosting.com to your ISP providers?
Summary: Possible to add routerhosting.com to your ISP providers?
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-doc mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-02 16:51 UTC by Hannan
Modified: 2019-12-07 18:41 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hannan 2019-12-02 16:51:13 UTC
Hi there,

Is it possible please to add www.routerhosting.com to your ISP providers.

About RouterHosting

RouterHosting, provides NVMe SSD cloud VPS servers in many locations around the globe. RouterHosting is established since 2008 and one of our main Operating Systems is FreeBSD. You can find more information about FreeBSD VPS on: https://www.routerhosting.com/freebsd-vps/

Thanks
Comment 1 commit-hook freebsd_committer 2019-12-06 12:37:53 UTC
A commit references this bug:

Author: carlavilla
Date: Fri Dec  6 12:37:13 UTC 2019
New revision: 53660
URL: https://svnweb.freebsd.org/changeset/doc/53660

Log:
  Add Router Hosting  to the ISP providers

  PR:		242373
  Submitted by:	info@routerhosting.com
  Patch by:	carlavilla@
  Approved by:	bcr@
  Differential Revision:	https://reviews.freebsd.org/D22652

Changes:
  head/share/xml/commercial.isp.xml
Comment 2 Sergio Carlavilla Delgado freebsd_committer 2019-12-06 15:48:47 UTC
Fixed!
Comment 3 commit-hook freebsd_committer 2019-12-07 15:29:39 UTC
A commit references this bug:

Author: carlavilla
Date: Sat Dec  7 15:29:02 UTC 2019
New revision: 53663
URL: https://svnweb.freebsd.org/changeset/doc/53663

Log:
  Add closing tag in the commercial isp section

  PR:		242373
  Submitted by:	info@routerhosting.com
  Patch by:	carlavilla@
  Approved by:	bcr@
  Differential Revision:	https://reviews.freebsd.org/D22652

Changes:
  head/share/xml/commercial.isp.xml
Comment 4 Hannan 2019-12-07 18:41:21 UTC
Thank you :)